Subject: Lead washers?

From: [email-masked] (Kris Asber)
Date: 19 Jul 93 15:27:38 GMT

I'm not sure if this is the appropriate newsgroup for this, but it's
the closest one I could find.  I didn't see anything in the FAQ about
this.

I'm looking for washers made of lead, or some similar heavy material,
to use as counterweights for a project.  I know nothing about buying
or working with metals, so I'm sort of at a loss.  Are lead washers
made?  If so, where might I find them?  (Yellow Pages heading or such.)

-Kris
-- 
Why do the "family values" people always focus 
on family instead of values?                            [email-masked]